I know that Hayatou got the same error while trying to load DataFrame.

Here is what he told me

I use to load DataFrame on Pharo6.1 with Linux it work well

But on Windows 7 Édition Intégrale 64-bit (6.1, Build 7600)
(7600.win7_gdr.110622-1503) with Pharo6.1 it not working. But with
Pharo5 on the same windows 7 it work well



On Tue, Mar 13, 2018 at 10:36 AM, Baveco, Hans <hans.bav...@wur.nl> wrote:
> I get the same error when trying to install other packages (e.g. Cruiser)
> (SSL Exception: connect failed [code:-5]),
>
> Also when trying to do a software update from the System menu.
>
> This is Pharo 6.1 on windows 7
>
>
>
> It might be somehow related to Iceberg: the Iceberg item in the World menu
> has gone after trying to update??
>
> Hans
>
>
>
>
>
>

Reply via email to